/* ####################################################################################### */
/* ################################ Jacamo AW15 Homepage css ############################# */
/* ####################################################################################### */

#content-div {
    margin: 0 -10%;
    max-width: 1200px;
    position: relative;
    width: 120%;
	font-family:'GGX88BkRegular',Arial;
}

#slot2{float:left; width:95%; max-width:969px;position:absolute;top:1855px;left:15px;border-top:1px dashed #ccc;z-index:200}
#slot2 h1{font-size:13px;color:#999;margin-top:15px;margin-bottom:10px;text-transform:uppercase}
#slot2 h2,#slot2 h3,#slot2 h4{font-size:11px;color:#999;text-transform:uppercase;margin-bottom:5px}
#slot2 p{font-size:10px;color:#999;line-height:13px;margin-bottom:10px}
#slot2 a:link,#slot2 a:visited{color:#999;font-weight:normal}

#content-div a {text-decoration:none;}
h2, h3, h4, h5, h6, p {padding:0;font-weight:normal;}

/* SECTION ONE */
.cycle-container {
	float:left;
	width:100%;
	height:595px;
	position:relative;
	overflow:hidden;
}
.cycle-slide {
	width:100%;
	height:595px;
	padding:0;
	box-sizing:border-box;
}
.cycle-pager {
	float:right;
	position:absolute;
	bottom:0;
	left:0;
	z-index:99;
	margin:0 1% 0;
	text-align:center;
	width:100%;
}
.cycle-pager span {
	color:rgba(255,255,255,0.5);
	font-size:240%;
	line-height:80%;
	cursor:pointer;
}
.cycle-pager .cycle-pager-active {
	color:rgba(0,0,0,.8);
}
.cycle-control {
	width:32px;
	height:100%;
	position:absolute;
	top:0;
	z-index:200;
	cursor:pointer;
	opacity:0;
	filter:alpha(opacity=0);
}
.cycle-container:hover .cycle-prev, .cycle-container:hover .cycle-next {
	opacity:.8;
	filter:alpha(opacity=80)
}
.cycle-next {
    right:0;
	background:url('/repo/DAL/desktop/common/02-images/1507aw_DAL_HP_S1_nextArrow.png') 50% 47% no-repeat;
}
.cycle-prev {
	left:0;
	background:url('/repo/DAL/desktop/common/02-images/1507aw_DAL_HP_S1_prevArrow.png') 50% 47% no-repeat;
}
.wholeLink {
	float:left;
	width:100%;
	height:100%;
	position:relative;
	text-decoration:none;
	
}

/* SLIDE 1 */
#slot3 { 
	background: url('/repo/CGN/desktop/pages/homepage/standard/2015/week-48/02-images/151130_CGN_HP_main-red.jpg') center top no-repeat #000; 
	width:100%;
	height:595px;
	padding:0;
	position:relative;
}

.slide01 .textarea {
    border: 0 solid hsl(0, 0%, 100%);
    box-sizing: border-box;
    height: auto;
    margin: 220px 2%;
    position: absolute;
    text-align: center;
    width: 50%;
}

.slide01 .withheader {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 50%;
	left:0; 
	top:180px;
}

.slide01 h2 {
	color:#fff;
    font: bold 86px/75px "GGX88BkRegular",Arial,Helvetica,sans-serif;
    letter-spacing: -1px;
    margin:0;
    text-transform: uppercase;
	text-align:center;
}

.slide01 h3 {
	color:#ffffff;
	font:12px/24px 'GGX88BkRegular',Arial,Helvetica,sans-serif;
	letter-spacing:2px;
	text-transform: uppercase;
	margin:0px;
	text-align: center;
}

.shopCTA {
    box-sizing: border-box;
    font: 1.2em/1em "GGX88BkRegular",Arial,Helvetica,sans-serif;
    height: 40px;
    margin: 20px auto;
    width: 205px;
	background-color:#000000;
}

.shopCTA:hover {
	cursor:pointer;
}

.slide01 .shopCTA h4 {
	color:#FFF;
	font-size:0.9em;
	width:auto;
	margin:0;
	text-transform:uppercase;
	text-align: center;
	padding:10px 0 0 0;
}

/* SLIDE 2 */
.slide02 {
	background:#dad7d0 url('/repo/DAL/desktop/pages/homepage/standard/2015/1508/150818/02-images/1508aw_DAL_HP_S1_R2.jpg') top center no-repeat;
}
.slide02 .textarea {
	width:36.667%;
	margin:134px auto 0;
	text-align:center;
	text-transform:uppercase;
}
.slide02 h2 {
	font:3.2em/1.4em 'GGX88BkRegular',Arial,Helvetica,sans-serif;
	color:#000;
	letter-spacing:.1em;
}
.slide02 h2 span {
	font:2.2em/.7em  'GGX88BkRegular',Arial,Helvetica,sans-serif;
	color:#000;
	letter-spacing:.2em;
}
.slide02 p {
	margin:0 0 27px;
	font:1.8em/1em 'GGX88BkRegular',Arial,Helvetica,sans-serif;
	color:#000;
	letter-spacing:.1em;
}
.slide02 .shopCTA {
	border:1px solid #000;
}
.slide02 .shopCTA h4 {
	color:#000;
}

/*supporting Slots 5,6,7,8 */
#HP-slot {
	float:left;
	width:50%;
	height:460px;
	position:relative;
	overflow:hidden;
}

/* S5 */
.slot5 { background: #dad7d0 url('/repo/CGN/desktop/pages/homepage/standard/2015/week-46/02-images/151109_CGN_HP_slot5.jpg') top center no-repeat; }
/* S6 */
.slot6 { background: #dad7d0 url('/repo/CGN/desktop/pages/homepage/standard/2015/week-46/02-images/151109_CGN_HP_slot6.jpg') top center no-repeat; }
/* S7 */
.slot7 { background: #dad7d0 url('/repo/CGN/desktop/pages/homepage/standard/2015/week-46/02-images/151109_CGN_HP_slot7.jpg') top center no-repeat; }
/* S8 */
.slot8 { background: #dad7d0 url('/repo/CGN/desktop/pages/homepage/standard/2015/week-46/02-images/151109_CGN_HP_slot8.jpg') top center no-repeat; }

/*supporting CTAs */
#HP-slot .textarea {
	width:100%;
	margin:213px 0 auto;
	text-align:center; 
	text-transform:uppercase;
}

#HP-slot h2 {
    color: hsl(0, 0%, 100%);
    font: bold 2.6em/1.2em "GGX88BkRegular",Arial,Helvetica,sans-serif;
    letter-spacing: 0.1em;
    text-shadow: 1px 1px 1px hsl(0, 0%, 0%);
}

#HP-slot .shopCTAs {
    border: 2px solid hsl(0, 0%, 100%);
    box-sizing: border-box;
    font: 1.2em/1em "GGX88BkRegular",Arial,Helvetica,sans-serif;
    height: 40px;
    margin: 10px auto;
    width: 60%;
}

#HP-slot .shopCTAs.extended-shizzle {
	width:74%!important;	
}

#HP-slot .shopCTAs h4 {
	color:#fff;
	text-shadow:1px 1px 1px #000000;
	font-size:0.9em;
	width:auto;
	margin:9px 0 0;
}
#HP-slot .shopCTAs:hover {
	cursor:pointer;
}

.slide01:hover, #HP-slot:hover {
	opacity:0.9 !important;
}

/* One line header for supporting slots */

#HP-slot .withheader {
    background: hsla(199, 100%, 21%, 0.9) none repeat scroll 0 0;
    box-sizing: border-box;
    height: 85%;
    margin: 6% auto;
    padding: 19% 4%;
    width: 80%;
}




/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	#content-div {
		width: 100%;
		max-width: 1003px;
		margin: 0 auto;
	}
	.cycle-container, .cycle-slide { height: 496px; }
	.slide01 { background-size: 100%; }
	.slide01 .textarea { margin-top: 170px; height:auto; }
	
	.newtitle {
    display: block;
    margin: 151px 453px;
    width: 515px;
}
	
/*	.slide01 .withheader {
    top: -36px;
	width: 50%;
}*/

/*.slide01 .shopCTA2 {
    border: 2px solid;
    color: #343441;
    position: absolute;
    right: 123px;
    z-index: 300;
}
.slide01 .shopCTA {
	position:relative;
	top: 25px;
}*/

}

/* iPads (portrait) ----------- */
/*@media screen and (min-width: 768px) {*/
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	#content-div {
		width: 100%;
		max-width: 768px;
		margin: 0 auto;
	}
	.cycle-container, .cycle-slide { height: 417px; }
	.slide01 { background-size: 112%; }
	.slide01 .textarea { margin-top: 114px; height:auto; }
	#HP-slot .shopCTAs.extended-shiz {width:50%!important;}

	.newtitle {
    display: block;
    margin: 149px 313px;
    width: 405px;
}
	
/*.slide01 h2 {
    font: bold 66px/55px "GGX88BkRegular",Arial,Helvetica,sans-serif;
    letter-spacing: 5px;
}
.slide01 .withheader {
	width:91%;
	right:5%;
}

.slide01 .shopCTA2 {
    border: 2px solid;
    color: #343441;
    position: absolute;
    right: 77px;
    top: 292px;   
	z-index: 300;
}
.slide01 .shopCTA {
	position:relative;
	top: -5px;
}

#HP-slot .shopCTAs {
    width: 80%;
}*/

/*.slide01 h2 {
    font: bold 60px/105px "GGX88BkRegular",Arial,Helvetica,sans-serif;
    letter-spacing: 0px;
}*/
	
}

